.section__btn-login{
    background-color: #1ED760 ;
    height: 50px;
    padding: 0 30px;
    border-radius: 20px;
    text-decoration: none;
    color: black;
    display: flex;
    align-items: center;
    justify-content: center;
    &:hover{
        background-color: #5dd888 ;
    }
}

// media querys

@media (min-width: 1024px) {
    .section__btn-login{
        height: 80px;
        font-size: 25px;
    }
}
@media (min-width: 1900px) {
    .section__btn-login{
        height: 100px;
        font-size: 35px;
    }
}